.animBox {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	white-space: nowrap;
}
.animBoxDropover {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	visibility: visible;
}
#animBoxCart {
	background-color: #fff;
	display: none;
	position: absolute;
	top: 48px;
	width: 340px;
	z-index: 1000;
	right: -10px;
	border: 1px solid #c31132;
	overflow: visible !important;
}
.animBoxCartContent {
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: top;
}
.animBoxCartContent A:link, .animBoxCartContent A:active, .animBoxCartContent A:visited {
	color: #DD2A00;
	text-decoration: underline;
}
.animBoxCartContent A:hover {
	color: #828282;
	text-decoration: none;
}
.animBoxCartName, .animBoxCartName A:link, .animBoxCartName A:active, .animBoxCartName A:visited {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.animBoxCartName A:hover {
	color: #828282;
	font-weight: bold;
	text-decoration: underline;
}
.animBoxCartPrice {
    line-height: 16px;
}
.animBoxCartQty,
.animBoxCartPrice,
.animBoxCartMoreLink {
    line-height: 24px;
    float: left;
    padding-right: 5px;
    color: #444;
}
.animBoxCartMoreLink>a {float: right;color: #dd2a00;}
.animBoxCartLink, .animBoxCartLink A:link, .animBoxCartLink A:active, .animBoxCartLink A:visited {
	color: #DD2A00;
	font-weight: bold;
	text-decoration: none;
	padding:3px;
}
.animBoxCartLink A:hover {
	color: #828282;
	font-weight: bold;
	text-decoration: underline;
}
.animBoxCartTotal, .animBoxCartLink {
	color: #DD2A00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding:3px;
}
.animBoxCartLink {

}
.animBoxCartTotal {
	text-align: center;
	font-size: 15px;
        border-top: 1px solid #000;;
}
.animBoxCartNotice {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
#animBoxCart .cart:after,
#animBoxCart .cart:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    right: 9px;
    position: absolute;
    width: 0
}
#animBoxCart .cart:after {
	border-width: 14px;
	border-bottom-color: #fff;
	top: -27px;
	right: 10px
}
#animBoxCart .cart:before {
	border-width: 15px;
	border-bottom-color: #c31132;
	top: -30px
}

#animBoxCart a {
	color:#DD2A00;
	text-decoration: none;
}
#animBoxCart a:hover {text-decoration: underline;}
#animBoxCart .animBoxCartContent {
	text-align:left;
}
#animBoxCart .animBoxCartImage, #animBoxCart .animBoxCartContent {
	float:left;
}
#animBoxCart .animBoxCartContent{width: 240px;padding-top: 15px;}
#animBoxCart .animBoxCartName{word-wrap: break-word;word-break: normal;line-height: 30px;height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#animBoxCart .animBoxCartImage {
	margin-right: 20px;
	padding-top: 24px;
}
#animBoxCart .animBoxCartImage img {
	width: 30px;
	height: auto;
}
#animBoxCart .item {
    border-bottom:1px solid #ddd;
    padding-bottom: 5px;
}
#animBoxCart .animBoxCartName ul.animBoxCartAttributes{text-align:left;}
#animBoxCart .animBoxCartName ul.animBoxCartAttributes li{text-align:left; list-style:none; float:none; font-style:italic; display:block}